.error_title {
    height: 100%;
    position: relative;
    width: 100%;
    text-align: center;
}

.error_title_inner {
    position: absolute;
    width: 100%;
    height: 150px;
    margin: -150px auto 0 ;
    color: #fff;
    bottom: 50%;
    font-size: 85px;
    font-weight: 300;
    text-stroke: 1px transparent;
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3), 0 3px 5px rgba(0, 0, 0, 0.2), 0 5px 10px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.2), 0 20px 20px rgba(0, 0, 0, 0.15);
}

.bg-pink-400 {
    background-color: #EC407A;
    border-color: #EC407A;
    color: #fff;
}